#. extracted from dbaccess/source/core/resource
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-05-11 16:12+0200\n"
"PO-Revision-Date: 2015-08-15 17:32+0000\n"
"Last-Translator: Konrad Kmieciak <raknor@wp.pl>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1439659953.000000\n"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_TRIED_OPEN_TABLE\n"
"string.text"
msgid "Tried to open the table $name$."
msgstr "Próbowano otworzyć tabelę $name$."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CONNECTION_INVALID\n"
"string.text"
msgid "No connection could be established."
msgstr "Nie udało się nawiązać połączenia."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_TABLE_IS_FILTERED\n"
"string.text"
msgid "The table $name$ already exists. It is not visible because it has been filtered out."
msgstr "Tabela $name$ już istnieje. Nie jest widoczna, ponieważ została przefiltrowana."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NEED_CONFIG_WRITE_ACCESS\n"
"string.text"
msgid "You have no write access to the configuration data the object is based on."
msgstr "Brak praw na zapisywanie danych konfiguracyjnych obiektu."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COULDNOTCONNECT_UNSPECIFIED\n"
"string.text"
msgid "The connection to the external data source could not be established. An unknown error occurred. The driver is probably defective."
msgstr "Nie udało się nawiązać połączenia z zewnętrznym źródłem danych. Wystąpił nieznany błąd. Prawdopodobnie sterownik jest wadliwy."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COULDNOTCONNECT_NODRIVER\n"
"string.text"
msgid "The connection to the external data source could not be established. No SDBC driver was found for the URL '$name$'."
msgstr "Nie udało się nawiązać połączenia z zewnętrznym źródłem danych. Nie znaleziono sterownika SDCB dla adresu URL '$name$'."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COULDNOTLOAD_MANAGER\n"
"string.text"
msgid "The connection to the external data source could not be established. The SDBC driver manager could not be loaded."
msgstr "Nie udało się nawiązać połączenia z zewnętrznym źródłem danych. Nie można załadować menedżera sterownika SDCB."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_FORM\n"
"string.text"
msgid "Form"
msgstr "Formularz"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_REPORT\n"
"string.text"
msgid "Report"
msgstr "Raport"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_DATASOURCE_NOT_STORED\n"
"string.text"
msgid "The data source was not saved. Please use the interface XStorable to save the data source."
msgstr "Źródło danych nie zostało zapisane. Użyj interfejsu XStorable, aby zapisać źródło danych."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ONLY_QUERY\n"
"string.text"
msgid ""
"The given command is not a SELECT statement.\n"
"Only queries are allowed."
msgstr ""
"Podana komenda nie jest wyrażeniem SELECT.\n"
"Dozwolone są tylko zapytania."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_VALUE_CHANGED\n"
"string.text"
msgid "No values were modified."
msgstr "Żadna wartość nie została zmieniona."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_XROWUPDATE\n"
"string.text"
msgid "Values could not be inserted. The XRowUpdate interface is not supported by ResultSet."
msgstr "Nie można wstawić wartości. ResultSet nie obsługuje interfejsu XRowUpdate."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_XRESULTSETUPDATE\n"
"string.text"
msgid "Values could not be inserted. The XResultSetUpdate interface is not supported by ResultSet."
msgstr "Nie można wstawić wartości. ResultSet nie obsługuje interfejsu XResultSetUpdate."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_UPDATE_MISSING_CONDITION\n"
"string.text"
msgid "Values could not be modified, due to a missing condition statement."
msgstr "Nie można zmodyfikować wartości z powodu brakującego wyrażenia warunkowego."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_COLUMN_ADD\n"
"string.text"
msgid "The adding of columns is not supported."
msgstr "Dodawanie kolumn nie jest możliwe."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_COLUMN_DROP\n"
"string.text"
msgid "The dropping of columns is not supported."
msgstr "Usuwanie kolumn nie jest możliwe."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_CONDITION_FOR_PK\n"
"string.text"
msgid "The WHERE condition could not be created for the primary key."
msgstr "Nie można utworzyć warunku WHERE dla klucza głównego."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COLUMN_UNKNOWN_PROP\n"
"string.text"
msgid "The column does not support the property '%value'."
msgstr "Kolumna nie może mieć właściwości '%value'."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COLUMN_NOT_SEARCHABLE\n"
"string.text"
msgid "The column is not searchable!"
msgstr "Tej kolumny nie da się przeszukiwać!"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NOT_SEQUENCE_INT8\n"
"string.text"
msgid "The value of the columns is not of the type Sequence<sal_Int8>."
msgstr "Wartość w tej kolumnie nie jest typu Sequence<sal_Int8>."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COLUMN_NOT_VALID\n"
"string.text"
msgid "The column is not valid."
msgstr "Kolumna nie jest prawidłowa."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COLUMN_MUST_VISIBLE\n"
"string.text"
msgid "The column '%name' must be visible as a column."
msgstr "Kolumna '%name' musi być widoczna jako kolumna."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_XQUERIESSUPPLIER\n"
"string.text"
msgid "The interface XQueriesSupplier is not available."
msgstr "Interfejs XQueriesSupplier nie jest dostępny."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NOT_SUPPORTED_BY_DRIVER\n"
"string.text"
msgid "The driver does not support this function."
msgstr "Sterownik nie obsługuje tej funkcji."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_ABS_ZERO\n"
"string.text"
msgid "An 'absolute(0)' call is not allowed."
msgstr "Wywołanie 'absolute(0)' nie jest dozwolone."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_RELATIVE\n"
"string.text"
msgid "Relative positioning is not allowed in this state."
msgstr "Pozycjonowanie względne nie jest w tym momencie możliwe."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_REFESH_AFTERLAST\n"
"string.text"
msgid "A row cannot be refreshed when the ResultSet is positioned after the last row."
msgstr "Nie można odświeżyć wiersza gdy ResultSet jest ustawiony za ostatnim wierszem."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_MOVETOINSERTROW_CALLED\n"
"string.text"
msgid "A new row cannot be inserted when the ResultSet is not first moved to the insert row."
msgstr "Nie można wstawić nowego rzędu bez wcześniejszego przeniesienia obiektu ResultSet do rzędu wstawiania."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_UPDATEROW\n"
"string.text"
msgid "A row cannot be modified in this state"
msgstr "W tym momencie nie można modyfikować wiersza"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_DELETEROW\n"
"string.text"
msgid "A row cannot be deleted in this state."
msgstr "W tym momencie nie można usunąć wiersza."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_TABLE_RENAME\n"
"string.text"
msgid "The driver does not support table renaming."
msgstr "Sterownik nie umożliwia zmiany nazwy tabeli."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_ALTER_COLUMN_DEF\n"
"string.text"
msgid "The driver does not support the modification of column descriptions."
msgstr "Sterownik nie pozwala na modyfikacje właściwości kolumn."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COLUMN_ALTER_BY_NAME\n"
"string.text"
msgid "The driver does not support the modification of column descriptions by changing the name."
msgstr "Sterownik nie pozwala na zmianę właściwości kolumny poprzez zmianę nazwy."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COLUMN_ALTER_BY_INDEX\n"
"string.text"
msgid "The driver does not support the modification of column descriptions by changing the index."
msgstr "Sterownik nie pozwala na zmianę właściwości kolumny poprzez zmianę indeksu."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_FILE_DOES_NOT_EXIST\n"
"string.text"
msgid "The file \"$file$\" does not exist."
msgstr "Plik \"$file$\" nie istnieje."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_TABLE_DOES_NOT_EXIST\n"
"string.text"
msgid "There exists no table named \"$table$\"."
msgstr "Nie istnieje tabela o nazwie \"$table$\"."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_QUERY_DOES_NOT_EXIST\n"
"string.text"
msgid "There exists no query named \"$table$\"."
msgstr "Kwerenda o nazwie \"$table$\" nie istnieje."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CONFLICTING_NAMES\n"
"string.text"
msgid "There are tables in the database whose names conflict with the names of existing queries. To make full use of all queries and tables, make sure they have distinct names."
msgstr "W bazie danych występują tabele, których nazwy powodują konflikt z nazwami istniejących kwerend. Aby w pełni wykorzystać wszystkie kwerendy i tabele, należy upewnić się, że ich nazwy się nie powtarzają."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COMMAND_LEADING_TO_ERROR\n"
"string.text"
msgid ""
"The SQL command leading to this error is:\n"
"\n"
"$command$"
msgstr ""
"Polecenie SQL prowadzące do tego błędu:\n"
"\n"
"$command$"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_STATEMENT_WITHOUT_RESULT_SET\n"
"string.text"
msgid "The SQL command does not describe a result set."
msgstr "Polecenie SQL nie opisuje zbioru wynikowego."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NAME_MUST_NOT_BE_EMPTY\n"
"string.text"
msgid "The name must not be empty."
msgstr "Nazwa nie może być pusta."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_NULL_OBJECTS_IN_CONTAINER\n"
"string.text"
msgid "The container cannot contain NULL objects."
msgstr "Kontener nie może zawierać obiektów NULL."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NAME_ALREADY_USED\n"
"string.text"
msgid "There already is an object with the given name."
msgstr "Istnieje już obiekt o tej nazwie."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_OBJECT_CONTAINER_MISMATCH\n"
"string.text"
msgid "This object cannot be part of this container."
msgstr "Ten obiekt nie może być częścią kontenera."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_OBJECT_ALREADY_CONTAINED\n"
"string.text"
msgid "The object already is, with a different name, part of the container."
msgstr "Ten obiekt, pod inną nazwą, jest już częścią kontenera."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NAME_NOT_FOUND\n"
"string.text"
msgid "Unable to find the document '$name$'."
msgstr "Nie udało się odnaleźć dokumentu '$name$'."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ERROR_WHILE_SAVING\n"
"string.text"
msgid ""
"Could not save the document to $location$:\n"
"$message$"
msgstr ""
"Nie można zapisać dokumentu w $location$:\n"
"$message$"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_NO_SUCH_DATA_SOURCE\n"
"string.text"
msgid ""
"Error accessing data source '$name$':\n"
"$error$"
msgstr ""
"Wystąpił błąd podczas uzyskiwania dostępu do źródła danych '$name$':\n"
"$error$"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_SUB_FOLDER\n"
"string.text"
msgid "There exists no folder named \"$folder$\"."
msgstr "Katalog o nazwie \"$folder$\" nie istnieje."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_DELETE_BEFORE_AFTER\n"
"string.text"
msgid "Cannot delete the before-first or after-last row."
msgstr "Nie można usunąć wiersza przed pierwszym wierszem lub po ostatnim."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_DELETE_INSERT_ROW\n"
"string.text"
msgid "Cannot delete the insert-row."
msgstr "Nie można usunąć wstawianego wiersza."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_RESULT_IS_READONLY\n"
"string.text"
msgid "Result set is read only."
msgstr "Zbiór wyników ma status tylko do odczytu."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_DELETE_PRIVILEGE\n"
"string.text"
msgid "DELETE privilege not available."
msgstr "Uprawnienie do USUWANIA jest niedostępne."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ROW_ALREADY_DELETED\n"
"string.text"
msgid "Current row is already deleted."
msgstr "Bieżący wiersz został już usunięty."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_UPDATE_FAILED\n"
"string.text"
msgid "Current row could not be updated."
msgstr "Bieżący wiersz nie mógł zostać uaktualniany."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_INSERT_PRIVILEGE\n"
"string.text"
msgid "INSERT privilege not available."
msgstr "Uprawnienie do WSTAWIANIA jest niedostępne."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_INTERNAL_ERROR\n"
"string.text"
msgid "Internal error: no statement object provided by the database driver."
msgstr "Błąd wewnętrzny: obiekt wyrażenia nie został podany przez sterownik bazy danych."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_EXPRESSION1\n"
"string.text"
msgid "Expression1"
msgstr "Wyrażenie1"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_SQL_COMMAND\n"
"string.text"
msgid "No SQL command was provided."
msgstr "Nie podano polecenia SQL."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_INVALID_INDEX\n"
"string.text"
msgid "Invalid column index."
msgstr "Niepoprawny indeks kolumny."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_INVALID_CURSOR_STATE\n"
"string.text"
msgid "Invalid cursor state."
msgstr "Niepoprawny stan kursora."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CURSOR_BEFORE_OR_AFTER\n"
"string.text"
msgid "The cursor points to before the first or after the last row."
msgstr "Kursor wskazuje miejsce przed pierwszy wierszem lub po ostatnim."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_BOOKMARK_BEFORE_OR_AFTER\n"
"string.text"
msgid "The rows before the first and after the last row don't have a bookmark."
msgstr "Wiersze przed pierwszym wierszem i po ostatnim nie zawierają zakładek."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NO_BOOKMARK_DELETED\n"
"string.text"
msgid "The current row is deleted, and thus doesn't have a bookmark."
msgstr "Bieżący wiersz został usunięty, zatem nie zawiera zakładki."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CONNECTION_REQUEST\n"
"string.text"
msgid "A connection for the following URL was requested \"$name$\"."
msgstr "Zażądano połączenia z następującym adresem URL: \"$name$\"."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_MISSING_EXTENSION\n"
"string.text"
msgid "The extension is not installed."
msgstr "Rozszerzenie nie jest zainstalowane."
